<?xml version="1.0" encoding="utf-8"?>
<com.wasu.widgets.focuswidget.FocusRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/focusRelativeLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="@dimen/d_34dp"
    android:paddingLeft="@dimen/d_28dp"
    android:paddingRight="@dimen/d_28dp"
    android:paddingBottom="@dimen/d_28dp"
    android:layout_marginTop="@dimen/d_110dp">
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/row11"
        android:layout_width="@dimen/d_378dp"
        android:layout_height="@dimen/d_240dp"
        android:layout_marginLeft="@dimen/d_20dp"
        android:layout_marginRight="@dimen/d_18dp"
        android:focusable="true"
        android:background="@drawable/default_wasu_bg"/>
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/row12"
        android:layout_width="@dimen/d_178dp"
        android:layout_height="@dimen/d_240dp"
        android:layout_toRightOf="@id/row11"
        android:focusable="true"
        android:layout_marginRight="@dimen/d_18dp"
        android:background="@drawable/default_wasu_bg"/>
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/row13"
        android:layout_width="@dimen/d_178dp"
        android:layout_height="@dimen/d_240dp"
        android:layout_marginRight="@dimen/d_18dp"
        android:layout_toRightOf="@id/row12"
        android:focusable="true"
        android:background="@drawable/default_wasu_bg"/>
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/row14"
        android:layout_width="@dimen/d_178dp"
        android:layout_height="@dimen/d_240dp"
        android:layout_marginRight="@dimen/d_18dp"
        android:focusable="true"
        android:layout_toRightOf="@id/row13"
        android:background="@drawable/default_wasu_bg"/>
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/row15"
        android:layout_width="@dimen/d_178dp"
        android:layout_height="@dimen/d_240dp"
        android:layout_marginRight="@dimen/d_10dp"
        android:layout_toRightOf="@id/row14"
        android:focusable="true"
        android:background="@drawable/default_wasu_bg"/>

    <!-- =================================================== -->

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/row21"
        android:layout_width="@dimen/d_178dp"
        android:layout_height="@dimen/d_240dp"
        android:focusable="true"
        android:background="@drawable/default_wasu_bg"
        android:layout_marginTop="@dimen/d_22dp"
        android:layout_marginRight="@dimen/d_21dp"
        android:layout_below="@+id/row11"
        android:layout_alignLeft="@+id/row11"
        android:layout_alignStart="@+id/row11" />

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/row22"
        android:layout_width="@dimen/d_178dp"
        android:layout_height="@dimen/d_240dp"
        android:background="@drawable/default_wasu_bg"
        android:focusable="true"
        android:layout_marginRight="@dimen/d_18dp"
        android:layout_alignTop="@+id/row21"
        android:layout_toRightOf="@+id/row21" />


    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/row24"
        android:layout_width="@dimen/d_178dp"
        android:layout_height="@dimen/d_240dp"
        android:background="@drawable/default_wasu_bg"
        android:focusable="true"
        android:layout_marginRight="@dimen/d_18dp"
        android:layout_alignTop="@+id/row21"
        android:layout_toRightOf="@+id/row23" />

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/row25"
        android:layout_width="@dimen/d_178dp"
        android:layout_height="@dimen/d_240dp"
        android:background="@drawable/default_wasu_bg"
        android:layout_alignTop="@+id/row21"
        android:layout_marginRight="@dimen/d_18dp"
        android:layout_toRightOf="@+id/row24"
        android:focusable="true"/>

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/row26"
        android:layout_width="@dimen/d_178dp"
        android:layout_height="@dimen/d_240dp"
        android:background="@drawable/default_wasu_bg"
        android:focusable="true"
        android:layout_alignTop="@+id/row21"
        android:layout_below="@+id/row14"
        android:layout_toRightOf="@+id/row25" />

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/row23"
        android:layout_width="@dimen/d_178dp"
        android:layout_height="@dimen/d_240dp"
        android:background="@drawable/default_wasu_bg"
        android:focusable="true"
        android:layout_marginRight="@dimen/d_18dp"
        android:layout_alignTop="@+id/row22"
        android:layout_toRightOf="@+id/row22"
        android:layout_toEndOf="@+id/row22" />

</com.wasu.widgets.focuswidget.FocusRelativeLayout>
